@charset "UTF-8";

/* =====================================================================
*    base
* =================================================================== */

.p-ehn{
  padding: 130px 0 0 0;
}

.p-ehn-m-pdfbtn{
  display: inline-block;
}

.p-ehn-m-pdfbtn a{
  background: rgb(239,201,25);
  background: linear-gradient(90deg, rgba(239,201,25,1) 40%, rgba(237,108,0,1) 100%);
  padding: 30px 80px;
  display: block;
  border-radius: 100px;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  transition: .2s;
}

.p-ehn-m-pdfbtn a span{
  position: relative;
  padding: 0 0 0 36px;
}

.p-ehn-m-pdfbtn a span::before{
  width: 24px;
  height: 26.5px;
  content: "";
  background: url(/wp-content/themes/libwork/lp/earthhouse/assets/images-new/ic-pdf.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.p-ehn-m-pdfbtn a:hover{
  opacity: .7;
}

.m-ehn-contact{
  background: url(/wp-content/themes/libwork/lp/earthhouse/assets/images-new/cv-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4% 0;
  width: 100%;
}

.m-ehn-contact-b{
  padding: 0 50px;
  box-sizing: border-box;
  max-width: 600px;
  margin: 0 auto;
}

.m-ehn-contact-ttl{
  font-size: 22px;
  line-height: 1.8;
  font-weight: 700;
  color: #2a2a2a;
  text-align: center;
  margin: 0 0 4% 0;
}

.m-ehn-contact-l .m-ehn-contact-btn:first-child{
  margin: 0px 0 0 0;
}


.m-ehn-contact-btn{
  margin: 30px 0 0 0;
}

.m-ehn-contact-btn a{
  box-sizing: border-box;
  padding: 30px 0px;
  display: block;
  border-radius: 100px;
  border: 6px solid #fff;
  transition: .2s;
}

.m-ehn-contact-btn.type-1 a{
  background: rgb(25,153,239);
  background: linear-gradient(90deg, rgba(25,153,239,1) 40%, rgba(77,0,237,1) 100%);
}

.m-ehn-contact-btn.type-2 a{
  background: rgb(239,201,25);
  background: linear-gradient(90deg, rgba(239,201,25,1) 40%, rgba(237,108,0,1) 100%);
}

.m-ehn-contact-btn a:hover{
  opacity: .7;
}

.m-ehn-contact-btn-ttl-jp{
  font-size: 22px;
  line-height: 1.8;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.m-ehn-contact-btn-ttl-jp.dc span{
  padding: 0 0 0 34px;
  position: relative;
}

.m-ehn-contact-btn-ttl-jp.con span{
  padding: 0 0 0 30px;
  position: relative;
}

.m-ehn-contact-btn-ttl-jp.dc span::before{
  width: 23px;
  height: 20px;
  content: "";
  background: url(/wp-content/themes/libwork/lp/earthhouse/assets/images-new/ic-ss.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.m-ehn-contact-btn-ttl-jp.con span::before{
  width: 22px;
  height: 18px;
  content: "";
  background: url(/wp-content/themes/libwork/lp/earthhouse/assets/images-new/ic-mail.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.m-ehn-contact-btn-ttl-en{
  font-size: 14px;
  line-height: 1.8;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.m-ehn-contact-pdfbtn{
  text-align: center;
  margin: 5% 0 0 0;
}

@media (max-width: 767px) {

  .p-ehn{
    padding: 60px 0 0 0;
  }

  .p-ehn-m-pdfbtn{
    display: block;
  }

  .p-ehn-m-pdfbtn a{
    background: rgb(239,201,25);
    background: linear-gradient(90deg, rgba(239,201,25,1) 40%, rgba(237,108,0,1) 100%);
    padding: 20px 0px;
    display: block;
    border-radius: 100px;
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
    color: #fff;
    transition: .2s;
  }

  .m-ehn-contact{
    background: url(/wp-content/themes/libwork/lp/earthhouse/assets/images-new/cv-bg.jpg) no-repeat;
    background-size: cover;
    padding: 8% 0;
    width: 100%;
  }

  .m-ehn-contact-b{
    padding: 0 24px;
    box-sizing: border-box;
    max-width: 600px;
    margin: 0 auto;
  }

  .m-ehn-contact-ttl{
    font-size: 16px;
    line-height: 1.8;
    font-weight: 700;
    color: #2a2a2a;
    text-align: center;
    margin: 0 0 3% 0;
  }

  .m-ehn-contact-btn a{
    box-sizing: border-box;
    padding: 20px 0px;
    display: block;
    border-radius: 100px;
    border: 6px solid #fff;
    transition: .2s;
  }

  .m-ehn-contact-btn-ttl-jp{
    font-size: 15px;
    line-height: 1.8;
    font-weight: 700;
    color: #fff;
    text-align: center;
  }

  .m-ehn-contact-btn-ttl-en{
    font-size: 11px;
    line-height: 1.8;
    font-weight: 700;
    color: #fff;
    text-align: center;
  }

  .m-ehn-contact-btn{
    margin: 20px 0 0 0;
  }

}

/* =====================================================================
*    v
* =================================================================== */

.p-ehn-v{
  padding: 50px 0 0 0;
} 

.p-ehn-v-label{
  text-align: center;
}

.p-ehn-v-label p{
  position: relative;
  display: inline-block;
  padding: 10px 50px;
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
}

.p-ehn-v-label p:before{
  width: 100%;
  height: 100%;
  content: "";
  background: #e51d1d;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: skewX(-35deg);
  z-index: 1;
}

.p-ehn-v-label p:after{
  width: 100%;
  height: 100%;
  content: "";
  background: #e51d1d;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: skewX(35deg);
  z-index: 1;
}

.p-ehn-v-label p span{
  position: relative;
  color: #fff;
  z-index: 2;
}

.p-ehn-v-ttl{
  font-size: 34px;
  line-height: 1.8;
  font-weight: 700;
  color: #2a2a2a;
  text-align: center;
  margin: 1.6% 0 0 0;
}

.p-ehn-v-ttl-en{
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #2a2a2a;
  text-align: center;
  margin: 1% 0 0 0;
}

.p-ehn-v-img{
  margin: 3% 0 0 0;
}

@media (max-width: 767px) {

  .p-ehn-v{
    padding: 30px 0 0 0;
  } 
  
  .p-ehn-v-label{
    text-align: center;
  }
  
  .p-ehn-v-label p{
    position: relative;
    display: inline-block;
    padding: 6px 30px;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
  }
  
  .p-ehn-v-ttl{
    font-size: 18px;
    line-height: 1.8;
    font-weight: 700;
    color: #2a2a2a;
    text-align: center;
    margin: 1.6% 0 0 0;
  }
  
  .p-ehn-v-ttl-en{
    font-size: 12px;
    line-height: 1.8;
    font-weight: 400;
    color: #2a2a2a;
    text-align: center;
    margin: 1% 0 0 0;
  }
  
  .p-ehn-v-img{
    margin: 5% 0 0 0;
  }
}

/* =====================================================================
*    fu
* =================================================================== */

.p-ehn-fu{
  padding: 5% 50px 8% 50px;
  box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
}

.p-ehn-fu-h{
  margin: 5% 0 0 0;
}

.p-ehn-fu-ttl{
  width: 40%;
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
}

.p-ehn-fu-ttl span{
  color: #ED6C00;
}

.p-ehn-fu-desc{
  flex: 1;
  padding: 0 0 0 20px;
}

.p-ehn-fu-desc-jp{
  font-size: 17px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
}

.p-ehn-fu-desc-en{
  font-size: 13px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
  margin: 5% 0 0 0;
}

.p-ehn-fu-btn{
  text-align: center;
  margin: 6% 0 0 0;
}

.p-ehn-fu-img-2{
  margin: 7% 0 0 0;
}

.p-ehn-fu-u{
  margin: 7% 0 0 0;
}

.p-ehn-fu-img-3{
  width: 32%;
}

.p-ehn-fu-u-desc{
  flex: 1;
  padding: 0 0 0 40px;
}

.p-ehn-fu-u-desc p{
  font-size: 17px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
}

.p-ehn-fu-kadai{
  margin: 7% 0 0 0;
}

.p-ehn-fu-kadai-ttl{
  font-size: 19px;
  line-height: 2.2;
  color: #3a5f8c;
  font-weight: 700;
  text-align: center;
}

.p-ehn-fu-img-4{
  margin: 1% 0 0 0;
}

@media (max-width: 767px) {

  .p-ehn-fu{
    padding: 10% 24px 10% 24px;
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .p-ehn-fu-h{
    margin: 8% 0 0 0;
  }
  
  .p-ehn-fu-ttl{
    width: 100%;
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
  }
  
  .p-ehn-fu-desc{
    flex: none;
    width: 100%;
    padding: 20px 0 0 0 ;
  }
  
  .p-ehn-fu-desc-jp{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
  }
  
  .p-ehn-fu-desc-en{
    font-size: 11px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
    margin: 5% 0 0 0;
  }
  
  .p-ehn-fu-btn{
    text-align: center;
    margin: 8% 0 0 0;
  }
  
  .p-ehn-fu-img-2{
    margin: 8% 0 0 0;
  }
  
  .p-ehn-fu-u{
    margin: 8% 0 0 0;
  }
  
  .p-ehn-fu-img-3{
    width: 100%;
  }
  
  .p-ehn-fu-u-desc{
    flex: none;
    width: 100%;
    padding: 20px 0 0 0 ;
  }
  
  .p-ehn-fu-u-desc p{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
  }
  
  .p-ehn-fu-kadai{
    margin: 7% 0 0 0;
  }
  
  .p-ehn-fu-kadai-ttl{
    font-size: 16px;
    line-height: 2.2;
    color: #3a5f8c;
    font-weight: 700;
    text-align: center;
  }
  
  .p-ehn-fu-img-4{
    margin: 1% 0 0 0;
  }
}

/* =====================================================================
*    ka
* =================================================================== */

.p-ehn-ka{
  padding: 8% 50px 8% 50px;
  position: relative;
  background: #eef4fb;
}

.p-ehn-ka::after{
  background: #fff;
  content: "";
  height: calc(tan(60deg) * 30px / 2);
  width: 30px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}


.p-ehn-ka-b{
  box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
}

.p-ehn-ka-ttl{
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
  text-align: center;
}

.p-ehn-ka-ttl span{
  color: #ED6C00;
}

.p-ehn-ka-l {
  margin: 7% 0 0 0;
}

.p-ehn-ka-box{
  width: calc(100% / 3 - 30px);
}

.p-ehn-ka-box-ttl{
  font-size: 17px;
  line-height: 1.6;
  color: #3a5f8c;
  font-weight: 700;
  text-align: center;
  margin: 8% 0 0 0;
}

.p-ehn-ka-box-desc{
  font-size: 16px;
  line-height: 2;
  color: #2a2a2a;
  font-weight: 400;
  margin: 5% 0 0 0;
}

.p-ehn-ka-movie{
  margin: 8% 0 0 0;
}

.p-ehn-ka-movie video{
  width: 100%;
}

.p-ehn-ka-movie a{
  display: block;
  transition: .2s;
  position: relative;
}

.p-ehn-ka-movie a:hover{
  opacity: .7;
}

.p-ehn-ka-movie-btn{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 58px;
  text-align: center;
}

.p-ehn-ka-movie-btn p{
  background: rgb(239,201,25);
  background: linear-gradient(90deg, rgba(239,201,25,1) 40%, rgba(237,108,0,1) 100%);
  padding: 20px 80px;
  display: inline-block;
  border-radius: 100px;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  font-weight: 700;
}

.p-ehn-ka-movie-btn p span{
  position: relative;
  padding: 0 0 0 30px;
}

.p-ehn-ka-movie-btn p span::before{
  width: 18px;
  height: 18px;
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 50%;
}

.p-ehn-ka-movie-btn p span::after{
  background: #ED6C00;
  content: "";
  height: calc(tan(60deg) * 10px / 2);
  width: 5px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 7px;
  margin: auto;
}

@media (max-width: 767px) {

  .p-ehn-ka{
    padding: 10% 24px 10% 24px;
    position: relative;
    background: #eef4fb;
  }
  
  .p-ehn-ka::after{
    background: #fff;
    content: "";
    height: calc(tan(60deg) * 20px / 2);
    width: 20px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  
  .p-ehn-ka-b{
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .p-ehn-ka-ttl{
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
    text-align: center;
  }
  
  .p-ehn-ka-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-ka-l {
    margin: 8% 0 0 0;
  }
  
  .p-ehn-ka-box{
    width: calc(100%);
    margin: 0 0 40px 0;
  }

  .p-ehn-ka-l .p-ehn-ka-box:last-child{
    margin: 0 0 0 0;
  }
  
  .p-ehn-ka-box-ttl{
    font-size: 16px;
    line-height: 1.6;
    color: #3a5f8c;
    font-weight: 700;
    text-align: center;
    margin: 6% 0 0 0;
  }
  
  .p-ehn-ka-box-desc{
    font-size: 14px;
    line-height: 2;
    color: #2a2a2a;
    font-weight: 400;
    margin: 4% 0 0 0;
  }
  
  .p-ehn-ka-movie{
    margin: 10% 0 0 0;
  }
  
  .p-ehn-ka-movie a{
    display: block;
    transition: .2s;
    position: relative;
  }
  
  .p-ehn-ka-movie a:hover{
    opacity: .7;
  }
  
  .p-ehn-ka-movie-btn{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 44px;
    text-align: center;
  }
  
  .p-ehn-ka-movie-btn p{
    background: rgb(239,201,25);
    background: linear-gradient(90deg, rgba(239,201,25,1) 40%, rgba(237,108,0,1) 100%);
    padding: 14px 40px;
    display: inline-block;
    border-radius: 100px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-weight: 700;
  }
  
  .p-ehn-ka-movie-btn p span{
    position: relative;
    padding: 0 0 0 30px;
  }
  
  .p-ehn-ka-movie-btn p span::before{
    width: 18px;
    height: 18px;
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 50%;
  }
  
  .p-ehn-ka-movie-btn p span::after{
    background: #ED6C00;
    content: "";
    height: calc(tan(60deg) * 10px / 2);
    width: 5px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 7px;
    margin: auto;
  }
}

/* =====================================================================
*    ri
* =================================================================== */

.p-ehn-ri{
  padding: 8% 50px 8% 50px;
  box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
}

.p-ehn-ri-ttl{
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
  text-align: center;
}

.p-ehn-ri-ttl span{
  color: #ED6C00;
}

.p-ehn-ri-l{
  margin: 8% 0 0 0;
  border-top: 4px solid #d7d7d7;
  border-left: 4px solid #d7d7d7;
  border-right: 4px solid #d7d7d7;
}

.p-ehn-ri-box{
  border-bottom: 4px solid #d7d7d7;
  padding: 50px;
}

.p-ehn-ri-box-number{
  width: 10%;
}

.p-ehn-ri-box-number p{
  font-size: 64px;
  line-height: 1;
  color: #ed6c00;
  font-weight: 700;
  font-style: italic;
  transform: translateY(-10px);
}

.p-ehn-ri-box-c{
  flex: 1;
}

.p-ehn-ri-box-ttl{
  font-size: 24px;
  line-height: 1.4;
  color: #2a2a2a;
  font-weight: 700;
}

.p-ehn-ri-box-desc{
  font-size: 17px;
  line-height: 2;
  color: #2a2a2a;
  font-weight: 400;
  margin: 2% 0 0 0;
}

@media (max-width: 767px) {

  .p-ehn-ri{
    padding: 10% 24px 10% 24px;
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .p-ehn-ri-ttl{
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
    text-align: center;
  }
  
  .p-ehn-ri-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-ri-l{
    margin: 6% 0 0 0;
    border-top: 2px solid #d7d7d7;
    border-left: 2px solid #d7d7d7;
    border-right: 2px solid #d7d7d7;
  }
  
  .p-ehn-ri-box{
    border-bottom: 2px solid #d7d7d7;
    padding: 24px 20px;
  }
  
  .p-ehn-ri-box-number{
    width: 12%;
  }
  
  .p-ehn-ri-box-number p{
    font-size: 32px;
    line-height: 1;
    color: #ed6c00;
    font-weight: 700;
    font-style: italic;
    transform: translateY(-4px);
  }
  
  .p-ehn-ri-box-c{
    flex: 1;
  }
  
  .p-ehn-ri-box-ttl{
    font-size: 16px;
    line-height: 1.4;
    color: #2a2a2a;
    font-weight: 700;
  }
  
  .p-ehn-ri-box-desc{
    font-size: 14px;
    line-height: 2;
    color: #2a2a2a;
    font-weight: 400;
    margin: 3% 0 0 0;
  }
}

/* =====================================================================
*    kt
* =================================================================== */

.p-ehn-kt{
  padding: 8% 50px 8% 50px;
  box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
}

.p-ehn-kt-b{
  margin: 5% 0 0 0;
}

.p-ehn-kt-ttl{
  width: 40%;
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
}

.p-ehn-kt-ttl span{
  color: #ED6C00;
}

.p-ehn-kt-desc{
  flex: 1;
  padding: 0 0 0 20px;
}

.p-ehn-kt-desc-jp{
  font-size: 17px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
}

@media (max-width: 767px) {

  .p-ehn-kt{
    padding: 10% 24px 10% 24px;
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .p-ehn-kt-b{
    margin: 5% 0 0 0;
  }
  
  .p-ehn-kt-ttl{
    width: 100%;
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
  }
  
  .p-ehn-kt-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-kt-desc{
    flex: none;
    width: 100%;
    padding: 20px 0 0 0 ;
  }
  
  .p-ehn-kt-desc-jp{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
  }
}


/* =====================================================================
*    ks
* =================================================================== */

.p-ehn-ks{
  padding: 8% 50px 8% 50px;
  background: #fdf6ef;
}

.p-ehn-ks-b{
  box-sizing: border-box;
  max-width: 900px;
  margin: 0 auto;
}

.p-ehn-ks-ttl{
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
  text-align: center;
}

.p-ehn-ks-ttl span{
  color: #ED6C00;
}

.p-ehn-ks-img{
  margin: 5% 0 0 0;
}

.p-ehn-ks-i{
  margin: 5% 0 0 0;
  padding: 0 10%;
}

.p-ehn-ks-desc{
  font-size: 17px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
}

@media (max-width: 767px) {

  .p-ehn-ks{
    padding: 10% 24px 10% 24px;
    background: #fdf6ef;
  }
  
  .p-ehn-ks-b{
    box-sizing: border-box;
    max-width: 900px;
    margin: 0 auto;
  }
  
  .p-ehn-ks-ttl{
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
    text-align: center;
  }
  
  .p-ehn-ks-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-ks-img{
    margin: 5% 0 0 0;
  }
  
  .p-ehn-ks-i{
    margin: 5% 0 0 0;
    padding: 0 0;
  }
  
  .p-ehn-ks-desc{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
  }
}



/* =====================================================================
*    pt
* =================================================================== */

.p-ehn-pt{
  padding: 8% 50px 8% 50px;
  box-sizing: border-box;
  max-width: 1000px;
  margin: 0 auto;
}

.p-ehn-pt-b{
  margin: 5% 0 0 0;
}

.p-ehn-pt-ttl{
  width: 40%;
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
}

.p-ehn-pt-ttl span{
  color: #ED6C00;
}

.p-ehn-pt-i{
  flex: 1;
  padding: 0 0 0 20px;
}

.p-ehn-pt-logo{
  max-width: 90px;
  margin: 6% 0 0 0;
}

.p-ehn-pt-logo a{
  display: block;
  transition: .2s;
}

.p-ehn-pt-logo a:hover{
  opacity: .7;
}

.p-ehn-pt-desc{
  font-size: 15px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
  margin: 2% 0 0 0;
}

@media (max-width: 767px) {

  .p-ehn-pt{
    padding: 10% 24px 10% 24px;
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .p-ehn-pt-b{
    margin: 5% 0 0 0;
  }
  
  .p-ehn-pt-ttl{
    width: 100%;
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
  }
  
  .p-ehn-pt-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-pt-i{
    flex: none;
    width: 100%;
    padding: 20px 0 0 0 ;
  }
  
  .p-ehn-pt-logo{
    max-width: 80px;
    margin: 8% 0 0 0;
  }
  
  .p-ehn-pt-logo a{
    display: block;
    transition: .2s;
  }
  
  .p-ehn-pt-logo a:hover{
    opacity: .7;
  }
  
  .p-ehn-pt-desc{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
    margin: 2% 0 0 0;
  }
}

/* =====================================================================
*    ky
* =================================================================== */

.p-ehn-ky{
  padding: 5% 50px 8% 50px;
  background: #fdf6ef;
}

.p-ehn-ky-b{
  box-sizing: border-box;
  max-width: 900px;
  margin: 0 auto;
}

.p-ehn-ky-ttl{
  font-size: 32px;
  line-height: 1.6;
  color: #2a2a2a;
  font-weight: 700;
  text-align: center;
}

.p-ehn-ky-ttl span{
  color: #ED6C00;
}

.p-ehn-ky-img{
  margin: 5% 0 0 0;
}

.p-ehn-ky-i{
  margin: 5% 0 0 0;
}

.p-ehn-ky-i-1{
  width: 28%;
}

.p-ehn-ky-i-2{
  flex: 1;
  padding: 0 0 0 60px;
}

.p-ehn-ky-desc{
  font-size: 17px;
  line-height: 2.2;
  color: #2a2a2a;
  font-weight: 400;
}

.p-ehn-ky-map{
  margin: 5% auto 0 auto;
  max-width: 484px;
}

@media (max-width: 767px) {

  .p-ehn-ky{
    padding: 10% 24px 10% 24px;
    background: #fdf6ef;
  }
  
  .p-ehn-ky-b{
    box-sizing: border-box;
    max-width: 900px;
    margin: 0 auto;
  }
  
  .p-ehn-ky-ttl{
    font-size: 18px;
    line-height: 1.6;
    color: #2a2a2a;
    font-weight: 700;
    text-align: center;
  }
  
  .p-ehn-ky-ttl span{
    color: #ED6C00;
  }
  
  .p-ehn-ky-img{
    margin: 5% 0 0 0;
  }
  
  .p-ehn-ky-i{
    margin: 8% 0 0 0;
  }
  
  .p-ehn-ky-i-1{
    width: 100%;
  }
  
  .p-ehn-ky-i-2{
    flex: none;
    width: 100%;
    padding: 30px 0 0 0 ;
  }
  
  .p-ehn-ky-desc{
    font-size: 14px;
    line-height: 2.2;
    color: #2a2a2a;
    font-weight: 400;
  }

  .p-ehn-ky-zu{
    max-width: 50%;
    margin: 0 auto;
  }
  
  .p-ehn-ky-map{
    margin:10% auto 0 auto;
    max-width: 80%;
  }
}